
QGIS Application - Bug report #15806

snap 3D does not work when editing

2016-11-03 08:23 AM - salvatore fiandaca

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23726

Description

1. go to editing;

2. with vertices instruments select and move a vertex to any other vertex with another value (with active snapping);

snapping works only in 2D and 3D NO.

under the new feature creation, 3D Snapping works well.

im tried 2.14.8 and 2.18

History

#1 - 2017-05-01 01:02 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2017-10-04 02:50 PM - Giovanni Manghi

- Category changed from Unknown to Digitising

- Resolution set to fixed/implemented

- Description updated

- Affected QGIS version changed from 2.14.8 to 2.18.13

- Status changed from Open to Closed

This seems fixed. There are anyway cases where doing the snapping with the node tool (whitin the same layer or to other layers) the "x" fucsia symbol os

not shown. but for this I'm opening a new ticket.

Files

snap3D.7z 41.1 KB 2016-11-03 salvatore fiandaca
